html, body {
    margin: 0px;
    background-color: #0e1111;
}

.textContainer {
    color: #BCC1C8;
    font-family: Garam;
    font-size: 3.8vh;
    width: 25%;
    position: absolute;
    left: 10vh;
    bottom: 26vh;
    columns: 1; 
    column-fill: balance;
}

#fog {
    transition: opacity 1s ease-in-out;
}

.hidden {
    opacity: 0;
}

.answerContainer {
    position: absolute;
    bottom: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    color : #BCC1C8;
    width: 99%;
    height: 10vh;
    font-family: Maleri;
    text-transform: uppercase;
    font-size: 3.3vh;

}

.answerContainer>p:hover{
    color : #FB6072;
    transition: ease-in-out 1s;
}

@font-face {
    font-family: 'Maleri';
    src: url(/font/MaleriTrialSN-Book.woff2);
}


@font-face {
    font-family: 'Garam';
    src: url(/font/EBGaramond08-Regular.otf);
}

@font-face {
    font-family: 'GaramI';
    src: url(/font/EBGaramond08-Italic.otf);
}

.img_wrapper {
    width: 50vw;
    height: auto;
    position: absolute;
    left: 35%;
    bottom: 26vh;
}

img {
    object-fit: contain;
    min-height: 100%;
    max-width: 100%;
}

.itl {
    font-family: GaramI;
    font-style: italic;
}

.answerContainer p:before{
    content: "¶ \00a0 ";
}

p { 
    margin: 0;
}


.button-55 {
    margin-top: 18vh;
    align-self: center;
    background-color:  #0e1111;
    background-image: none;
    background-position: 0 90%;
    background-repeat: repeat no-repeat;
    background-size: 4px 3px;
    border-radius: 15px 225px 255px 15px 15px 255px 225px 15px;
    border-width: 2px;
    /*box-shadow: #BCC1C8 15px 28px 25px -18px;*/
    box-sizing: border-box;
    color: #BCC1C8;
    cursor: pointer;
    display: inline-block;
    font-family: Maleri;
    font-size: 3vh;
    line-height: 23px;
    outline: none;
    padding: .75rem;
    text-decoration: none;
    transition: all 235ms ease-in-out;
    border-bottom-left-radius: 15px 255px;
    border-bottom-right-radius: 225px 15px;
    border-top-left-radius: 255px 15px;
    border-top-right-radius: 15px 225px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }
  
  .button-55:hover {
    box-shadow: rgba(0, 0, 0, .3) 2px 8px 8px -5px;
    transform: translate3d(0, 2px, 0);
  }
  
  .button-55:focus {
    box-shadow: rgba(0, 0, 0, .3) 2px 8px 4px -6px;
  }